.btn.bnr{float:right;margin-top:-1px;cursor:pointer;position:relative;right:26px;bottom:35px}
.btn.fr{float:right;margin-top:-1px}
.btn.fl{float:left;margin-top:-1px}
.btn{margin:0 5px 0 5px;cursor:pointer;position:relative}
.btn a{position:relative;margin:0 0 0 5px;border:0;display:block;float:left;min-height:16px}
* html .btn a{height:16px}
.btn em{display:block;overflow:hidden;position:absolute;height:10px;width:9px;background-repeat:no-repeat;z-index:1}
.btn .tl{background-position:0 0;top:0;left:-6px}
.btn a:hover .tl{background-position:0 -10px}
.btn .tr{background-position:-27px 0;top:0;right:-6px}
.btn a:hover .tr{background-position:-27px -10px}
* html .btn .tr,* html .btn .br{margin-right:-1px}
.btn .bl{background-position:-9px 0;bottom:0;left:-6px}
.btn a:hover .bl{background-position:-9px -10px}
.btn .br{background-position:-18px 0;bottom:0;right:-6px}
.btn a:hover .br{background-position:-18px -10px}
.btn .icon{display:block;overflow:hidden;position:absolute;top:50%;right:0;height:19px;width:19px;margin-top:-9px;background-repeat:no-repeat;z-index:2;background-position:0 0}
.btn .reverse .icon{right:auto;left:0}
.btn a.actional{color:#f0325a;text-transform:capitalize;text-decoration:none}
.actional .lock{background-image:url(../im/butt/default-icon-lock.gif)}
.btn a.functional{text-transform:capitalize;text-decoration:none;text-align:center;min-width:120px;height:30px;line-height:30px;border:1px solid #fa551e;background-color:#fa551e;color:#fff;border-radius:5px;font-size:14px;padding:0!important;font-family:'Source Sans Pro Semibold'}
.btn a.directional_0{color:#fff;text-transform:capitalize;text-decoration:none;height:33px;line-height:35px;border:1px solid #fa551e;background-color:#fa551e;border-radius:5px;font-size:15px;padding:0 10px 0 10px;min-width:100px;width:auto}
#form .btn a.directional{background-color:#fa551e;color:#fff}
a.directional_0{color:#fff;text-transform:capitalize;text-decoration:none}
.directional_0 .lock{background-image:url(../im/butt/directional-icon-lock.gif)}
a:hover.functional .arrow,a:hover.functional .close,a:hover.actional .lock,a:hover.directional_0 .arrow,a:hover.directional_0 .lock{background-position:-19px 0}
a:hover.functional,a:hover.actional,a:hover.directional_0,a:hover.directional{text-decoration:none;cursor:pointer}
.btn a.directional{min-width:100px;width:auto;height:33px;line-height:36px;border:1px solid #fa551e;background-color:#fff;color:#fa551e;border-radius:5px;font-size:14px;padding:0 10px 0 10px;text-align:center}
#detailForm .btn a.directional_0{width:88px;transform:translate(0px,-6px);height:30px;line-height:32px}
.btn a.default{background:#fff;color:#00a4e8;text-transform:capitalize;text-decoration:none}
.default .arrow{background-image:url(../im/butt/default-icon-arrow.gif)}
.reverse .arrow{background-image:url(../im/butt/default-icon-arrow-reverse.gif)}
.btn a.navigational{background:#f2eeef url(../im/butt/navigational-grad.gif) 0 0 repeat-x;color:#00a3e6;border-bottom:1px solid #cdcdcd;border-left:1px solid #cdcdcd;border-right:1px solid #cdcdcd;padding-bottom:1px;text-transform:capitalize;text-decoration:none}
.btn a.navigational .bl{bottom:-1px;left:-1px}
.btn a.navigational .br{bottom:-1px;right:-1px}
* html .btn a.navigational .bl,* html .btn a.navigational .br{bottom:-2px}
.btn a.navigational .icon{margin-top:-8px}
.btn a.navigational .tl{left:-1px}
.btn a.navigational .tr{right:-1px}
.navigational em{background-image:url(../im/butt/navigational-btn-corners.jpg)}
.navigational .arrow{background-image:url(../im/butt/navigational-icon-arrow.gif)}
a:hover.default .arrow{background-position:-18px 0}
a:hover.navigational .arrow,a:hover.directional .arrow,a:hover.directional .close{background-position:-19px 0}
.primarybtn1{background-color:#fa551e!important;color:#fff!important}
a:hover.directional{text-decoration:none;cursor:pointer}
@CHARSET "UTF-8";.singleBold{font-weight:bold}
.displayBold{font-family:'Source Sans Pro',Verdana,Arial,Helvetica,sans-serif;text-align:right;padding:0;font-size:13px;font-weight:bold}
.paddingTop{padding-top:3px}
.leftPadding{padding-left:20px}
.titleBold{font-weight:bold}
#activityForm .titleBold{font-weight:normal}
.detailSubHeader{font-size:14px;margin:0 0 4px 4px;font-weight:bold}
.detailUnderLine{font-size:2px;border-top:1px solid #d6d6d6;height:2px;padding-top:0;padding-bottom:0}
.detailUnderLineWithOutHeight{font-size:0;border-bottom:1px solid #d6d6d6;height:0;width:620px;padding-top:10px;padding-bottom:-10px}
.unclearFundcolumn1{text-align:left;width:50%}
.unclearFundcolumn2{text-align:right;width:50%}
.columnAlignLeft{text-align:left}
.columnAlignRight{text-align:left;width:10%}
.loancolumnAlignRight{text-align:right;width:15%}
.creditcolumnAlignRight{text-align:right;width:20%}
.creditcolumnAlignRightForPrevAcctBalance{text-align:right;width:15%}
.creditcolumnAlignRightCommonDisplay{text-align:right;width:10%}
.creditNoColumn{text-align:left;width:8%}
.creditRadioColumn{text-align:left;width:5%}
.creditTrxDateColumn{text-align:left;width:23%}
.creditTrxSuffixColumn{text-align:middle;width:5%}
.leftPadding{padding-left:5px}
.rightPadding{padding-right:5px}
.boldPageField{font-weight:bold;color:#5a4b4b;font-family:'Source Sans Pro Semibold'}
.textCursor{cursor:text}
a.textCursor span{color:#aa052d}
.pointerCursor{cursor:pointer}
.hideTable{display:none}
.showTable{display:''}
.cbpColumn1{text-align:left;width:17%}
.cbpColumn2{text-align:left;width:17%}
.casaColumn1{text-align:left;width:17%}
.casaColumn2{text-align:left;width:17%}
.casaColumn3{text-align:left;width:16%}
.casaColumn4{text-align:left;width:17%}
.casaColumn5{text-align:left;width:17%}
.casaColumn6{text-align:left}
.tdColumn1{text-align:left;width:25%}
.tdColumn2{text-align:left;width:20%}
.tdColumn3{text-align:left;width:18%}
.tdColumn4{text-align:left;width:19%}
.tdColumn5{text-align:left}
.creditColumn1{text-align:left}
.creditColumn2{text-align:left;width:25%}
.creditColumn3{text-align:left;width:25%}
.creditColumn4{text-align:left;width:25%}
.loanColumn1{text-align:left;width:20%}
.loanColumn2{text-align:left;width:20%}
.loanColumn3{text-align:left;width:20%}
.loanColumn4{text-align:left;width:20%}
.loanColumn5{text-align:left}
.investColumn1{text-align:left}
.investColumn2{text-align:left;width:25%}
.investColumn3{text-align:left;width:25%}
.investColumn4{text-align:left;width:25%}
.insuranceColumn1{text-align:left;width:20%}
.insuranceColumn2{text-align:left;width:20%}
.insuranceColumn3{text-align:left;width:20%}
.insuranceColumn4{text-align:left;width:20%}
.insuranceColumn5{text-align:left}
.summaryTitle{font-size:25px;font-weight:normal;text-transform:capitalize}
.datalist .message_list_header_date{text-align:right}
td .message_control{color:#5a4b4b}
.message_list_header_subject{text-align:left}
#form\:payeeFilter{width:230px}
#form\:FT{margin-top:80px}
#form .page_tp_button .btn .directional_0{min-width:100px;width:auto;transform:translate(0px,0px)}
#form .btn .directional_0{transform:translate(-400px,60px)}
#form a.noprint{transform:translate(0px,0px)}
.datalist .emptyClass td select,.datalist .highlight td select{width:89px}
#changeForm label{color:#f0325a;padding-right:452px;float:left;font-family:'Source Sans Pro Semibold'}
#changeForm .datalist_glance label{padding-right:0;float:none}
#changeForm .datalist_glance input[type='checkbox']{transform:none;display:inline}
#changeForm .ssc_form_value label{color:#f0325a!important;transform:translate(-10px,-11px)!important}
.Passwordguidelines{transform:translate(-130px,-27px)}
#changeForm .ssc_form_table label{color:#500a28;padding-left:5px;transform:translate(0px,0px);font-family:'Source Sans Pro'}
#changeForm input[type='text']{width:410px}
#changeForm td .progressiveLink{font-family:'Source Sans Pro Semibold'}
#changeForm input[type='checkbox']{transform:translate(0px,-40px);display:none}
#article-body{display:none}
#login2LAForm td{padding-top:20px}
#login2LAForm table input{margin-top:10px;display:block;width:65%}
#login2LAForm .btn a.default{bottom:30px;right:368px}
#login2LAForm .btn a.navigational{bottom:30px;right:368px}
body{font-family:'Source Sans Pro',arial,helvetica,verdana,sans-serif;font-size:75%;color:#500a28;line-height:1.25em}
p{font:1em 'Source Sans Pro',Arial,Helvetica,sans-serif;color:#2d2323}
h1,h2,h3,h4,h5,h6{margin:0;padding:0}
h1{font-size:2.08em;color:#500a28;font-weight:normal;text-transform:none}
h2{font-size:1.17em;color:#500a28}
h5{font-size:1.17em;font-weight:bold;color:#fff;margin-left:4px}
font{color:#dc0032}
.sidebar_top{color:#870a3c;font-size:16px;margin:0;font-family:'Source Sans Pro Semibold'}
.sidebar_top a{color:#870a3c}
.block_header{font-size:1.17em;font-weight:bold;color:#fff;margin-left:4px}
.blue{color:#2d2323;font-family:'Source Sans Pro Semibold'}
#detailForm .blue{color:#2d2323}
.required{color:#af144b}
.white{color:#fff}
.bold{font-weight:bold}
.otp_errMsg{background-color:#fcf5f5;border-radius:5px;font-family:'Source Sans Pro',arial,helvetica,verdana,sans-serif;text-align:center;display:block}
.otp_box{margin:0 0 0 150px;width:340px;padding:5px}
.mid1 input[type='text']{width:240px}
.otp_box .top1{border-top:1px solid #736464;border-right:1px solid #736464;border-left:1px solid #736464;border-top-left-radius:5px;border-top-right-radius:5px;background-repeat:no-repeat;padding:9px 16px 9px 16px}
.otp_box .top1{color:#fff;font-weight:bold;vertical-align:middle}
.otp_box .top1 img{display:none;float:left;vertical-align:middle;margin:0 5px 0 0}
.otp_box .mid1{border:1px solid #736464;border-top:0;border-radius:0 0 5px 5px;background-repeat:repeat-y;padding:4px;text-align:center}
.otp_box .btm1{margin-bottom:20px}
.otp_link{font-size:12px;color:#5a4b4b;margin:15px 0 10px 0;*margin:25px 0 10px 0}
.otp_link a{font-size:12px;color:#f0325a;text-decoration:none!important}
.datalist tbody td,.datalist tfoot td,.data-table-advanced td{color:#2d2323;font-weight:normal;font-size:13px}
select,input{font-family:'Source Sans Pro',arial,helvetica,verdana,sans-serif;font-size:.92em;color:#474747;line-height:15px}
form{clear:left;margin:20px 0 0 0;padding:0}
body{text-align:center;background:#f2f2f2 url('../im/bg.jpg') no-repeat center 352px}
html,body,p{margin:0;padding:0}
a img{border:0}
.divider{height:10px;border-bottom:1px solid #d7d5d5;margin-bottom:32px}
.dividernone{border-bottom:none!important}
.meetingatbox{width:75%!important}
table.right_nav tr td a{color:#000;font-weight:normal}
table caption{font-size:1.17em;_clear:both;font-weight:bold;margin:0 0 8px 4px;text-transform:capitalize;text-align:left}
.nopad_icon tr,.nopad_icon td{text-align:left;padding:2px;color:#2d2323}
.notes{margin-left:10px}
a{color:#f0325a;font-size:1em;text-decoration:none}
.bold1{color:#aa052d;border-bottom-style:solid;border-width:2px;border-image-source:linear-gradient(to right,#dc0032,#dc0032);border-image-slice:1;font-family:'Source Sans Pro Semibold';transform:translate(0px,3.5px)}
.color1{color:#2d2323;transform:translate(0px,3.5px)}
.borde1{border-bottom-style:solid;border-width:1px;border-image-source:linear-gradient(to right,#dc0032,#870a3c);border-image-slice:1}
.Transfernow{color:#fa551e}
.MsoNormal span{color:#2d2323!important;font-family:'Source Sans Pro'!important;font-size:13px!important}
r{color:#fa551e}
.notes_header{color:#2d2323}
a:hover{font-size:1em;text-decoration:none}
a.glance{color:#f0325a;font-weight:normal;font-size:1em}
#heading{margin:5px 0 10px -25px}
#heading .padding{padding:10px 0 0 0}
#content_300{width:300px;margin-left:10px}
th,td{padding:4px;color:#500a28}
.width_20{width:20px}
#content_640{margin-right:260px;*margin-right:240px;margin-top:22px}
#content_640 .padding{padding:0 5px 15px 25px}
#pageintro_640{margin:0;color:#5a4b4b;clear:left}
#pageintro_640 .padding{padding:0 10px 3px 3px;*padding:0 10px 0 3px}
.tab_box_674 table{width:650px}
.tab_box_674 table table{width:100%}
.tab_box_674 .top{background-repeat:no-repeat;padding:0 5px 5px 38px;*padding:5px 5px 5px 38px;color:#fff}
.tab_box_674 .top_blue{background-image:url('../im/tab_box_674_top_blue.jpg');background-repeat:no-repeat;padding:10px 5px 5px 10px;*padding:10px 5px 5px 10px;color:#fff}
.tab_box_674 .mid{background-repeat:repeat-y;padding:5px 10px 5px 10px}
.tab_box_674 .mid a{text-decoration:none;font-size:14px}
.tab_box_674 .mid a .directional{color:fa551e}
.tab_box_674 .btm{height:20px;background-image:url('../im/tab_box_674_btm.gif');background-repeat:no-repeat}
.message_list_header_subject nosort{text-align:left}
.datalist{padding:5px;margin:5px 0 0 0;width:650px}
.datalist thead th{background-color:rgba(115,100,100,0.2);color:#262323;font-weight:600;text-align:left;height:20px;font-family:'Source Sans Pro Semibold'}
.datalist tr.highlight{background-color:rgba(115,100,100,0.1)}
.datalist tr.odd{background-color:rgba(115,100,100,0.1)}
.datalist tr.even{background-color:#fff}
.datalist_glance{padding:5px;margin:5px 0 0 0;text-align:left}
.datalist_glance thead th{border-top:4px solid #830a3c;border-bottom:4px solid #830a3c;color:#500a28;font-weight:bold;font-size:14px;font-family:'Source Sans Pro Semibold'}
.datalist_glance tr.highlight{background-color:#e8f6f9;background-color:#fbfaf9}
.highlight a,.emptyClass a{font-family:'Source Sans Pro Semibold'}
.acctType{font-family:'Source Sans Pro Semibold'}
.acctType img{display:none}
.datalist_glance td{color:#5a4b4b;font-size:14px}
.verticalAlign td{vertical-align:top}
.pdfAddress{float:right;display:none;font-size:12px;text-align:right;color:#787272}
.popPageInfo{font-size:14px;color:#2d2323}
.popPageInfo img{width:400px;margin-top:20px}
.popDivider{height:10px;border-bottom:2px solid #d7d5d5;margin-bottom:10px}
.popTop{width:100%}
.popLogo img{height:120px}
.pdfAddress img{width:110px}
.noprint .btn .directional_0{background:#870a3c;border:1px solid #870a3c;border-radius:2px;min-width:59px;transform:translate(-44px,3px);height:30px;line-height:28px}
.progress_bar_tex{width:100%;float:left;clear:left;margin:.83em 0 .42em 0;*margin:.83em 0 0 0}
.progress_bar_tex .titles{float:left;*float:none;width:100%;list-style-type:none;margin:0 0 .67em 0}
.progress_bar_tex_short .titles{float:left;*float:none;width:100%;list-style-type:none;margin:0 0 .67em 0}
.progress_bar_tex .steps{float:left;text-align:left;margin:0 auto;height:1.67em}
.steps img{transform:translate(-8px,0px)}
.steps_short img{transform:translate(-8px,0px)}
#form a.capchaindicator,#form a.noarrow{transform:translate(0px,0px)}
.progress_bar_tex_short .steps_short{float:left;text-align:left;margin:0 auto;height:2.17em}
table.progress_bar_tex td{float:left}
.progress_icon_blue{float:left;margin:0 .27em 1.25em .1em;padding:0;background-repeat:no-repeat;height:1.58em;width:1.58em;line-height:1.58em;text-align:center;color:#fff;margin-left:7px}
.progress_icon_ash{float:left;margin:0 .17em 1.25em .1em;padding:0;background-repeat:no-repeat;width:1.58em;height:1.58em;line-height:1.58em;text-align:center;color:#fff}
.progress_tex_blue{line-height:1.67em;color:#960528;font-size:14px}
.progress_tex_ash{line-height:1.67em;color:#736464}
ul.progress_bar_new{width:100%;list-style-type:none;float:left;margin:.83em 0 0 0;*margin:0;padding:0}
ul.progress_bar_new li{float:left;height:1.25em;margin-top:-0.75em;*margin-top:0}
ul.progress_bar_new li.start{background-image:url('../im/progress_bar_start.jpg');background-repeat:no-repeat;width:.20em}
ul.progress_bar_new li.end_ash{background-image:url('../im/progress_bar_end_ash.jpg');background-repeat:no-repeat;width:.25em}
ul.progress_bar_new li.end_blue{background-image:url('../im/progress_bar_end_blue.jpg');background-repeat:no-repeat;width:3px}
ul.progress_bar_new li.cn_blue{background-image:url('../im/progress_bar_cn_blue.jpg');background-repeat:repeat-x;width:190px}
ul.progress_bar_new li.cn_black{background-image:url('../im/progress_bar_cn_black.jpg');background-repeat:repeat-x;width:190px}
ul.progress_bar_new li.cn_ash{background-image:url('../im/progress_bar_cn_ash.jpg');background-repeat:repeat-x;width:190px}
ul.progress_bar_new li.cn_blue_short{background-image:url('../im/progress_bar_cn_blue.jpg');background-repeat:repeat-x;width:155px}
ul.progress_bar_new li.cn_black_short{background-image:url('../im/progress_bar_cn_black.jpg');background-repeat:repeat-x;width:155px}
ul.progress_bar_new li.cn_ash_short{background-image:url('../im/progress_bar_cn_ash.jpg');background-repeat:repeat-x;width:155px}
dl{margin:0;padding:0}
dd{position:relative;display:block;float:left;width:374px;height:30px;margin:0 0 15px;background-position:362 0}
dd .barcss{position:absolute;text-align:right}
dd .barcss .innerbar{position:absolute;right:-5px;bottom:1px;display:block;background:url("../im/test.gif");height:7px;width:10px;text-align:left;text-indent:10px;overflow:hidden}
dd .barcss .downAmount{position:absolute;right:-40px;bottom:-20px;display:block;height:20px;width:200px;text-align:right;text-indent:10px;overflow:hidden}
dd .barcss .downtext{position:absolute;right:-60px;bottom:-33px;display:block;height:20px;width:200px;text-align:right;text-indent:10px;overflow:hidden}
.currencybartextleft{text-align:left;width:50%;vertical-align:bottom}
.currencybartextright{text-align:right;width:50%}
.view_today_box{width:270px;position:relative;left:-80px;top:-50px}
.letterofcredit span:hover{text-decoration:none!important}
.letterofcredit span:active{text-decoration:none!important;color:#fff}
.view_today_box .top{background-repeat:no-repeat;padding:9px 16px 0 16px;margin-bottom:-1px}
.view_today_box .mid{background-repeat:repeat-y;padding:0 4px 0 4px;border:1.5px solid #870a3c}
.view_today_box::after{content:"";position:absolute;top:100%;left:4%;margin-left:-5px;border-width:6px;border-style:solid;border-color:#870a3c transparent transparent transparent}
.view_today_box .leftbtm{margin-bottom:20px}
.sorter_table thead{cursor:pointer}
.sort_icons{background:url(../im/small.gif) no-repeat center right;cursor:pointer}
.sort_icons_asc{background:url(../im/small_asc.gif) no-repeat center right;cursor:pointer}
.sort_icons_desc{background:url(../im/small_desc.gif) no-repeat center right;cursor:pointer}
#scrollup{position:relative;overflow:hidden;height:200px;width:674px;clear:left}
.headline{position:absolute;top:0;left:0;height:170px;width:690px}
.banner_icons{background:url(../im/at_a_glance_banner_icon.gif) no-repeat top left;width:18px;height:18px;font-size:12px;padding:2px 5px 4px 6px}
.banner_icons a{color:#7b7c7b}
.banner_icons_current{background:url(../im/at_a_glance_banner_icon_select.gif) no-repeat top left;width:18px;height:18px;font-size:12px;padding:2px 5px 4px 6px}
.banner_icons_current a{color:#fff}
#footer{clear:both;height:106px}
#footer_left{float:left;width:11px;height:106px;background-image:url(../im/footer_left.gif);background-repeat:none}
#footer_right{float:left;width:12px;height:106px;background-image:url(../im/footer_right.gif);background-repeat:none}
#footer_center{float:left;width:937px;height:106px;background-image:url(../im/footer_center.gif);background-repeat:repeat-x}
#footer_left_long{float:left;width:11px;height:150px;background-image:url(../im/footer_left_long.gif);background-repeat:none}
#footer_right_long{float:left;width:12px;height:150px;background-image:url(../im/footer_right_long.gif);background-repeat:none}
#footer_center_long{float:left;width:937px;height:150px;background-image:url(../im/footer_center_long.gif);background-repeat:repeat-x}
#footer_links{margin:1.25em 0 1.25em 0;padding:1.25em 0 1.25em 0;width:100%;text-align:center}
#footer_links a{text-decoration:none;font-weight:normal;font-size:1em;font-size-adjust:none;font-style:normal;font-variant:normal;font-weight:normal;line-height:normal}
#footer_sponsor{float:left;width:100%;text-align:center;margin:.67em 0 .83em 0}
#footer_sponsor img{margin:0 0 -0.25em 0}
#footer_logo{float:left;width:100%;text-align:center}
#footer_recommend{float:left;width:100%;text-align:center}
#footer_links li{height:10px;display:inline;border-left:1px #000 solid;text-transform:capitalize;margin:0;padding:0 5px 0 10px}
#footer_links li.first{border-left:none;list-style:none;display:inline}
#footer_center .little{font-size:10px;color:#666}
#sidebar_620{float:right;width:635px}
#sidebar_620 .padding{padding:0 5px 0 4px}
#sidebar_240{float:right;clear:both;width:19%;margin-right:50px}
#sidebar_240 .padding{padding:10px 20px 30px 4px}
.sidebar_box_300{width:300px}
.sidebar_box_300 .top{background-image:url('../im/sidebar_320_box_top.gif');background-repeat:no-repeat;padding:9px 16px 9px 16px}
.sidebar_box_300 .mid{background-image:url('../im/sidebar_320_box_bg.gif');background-repeat:repeat-y;padding:4px}
.sidebar_box_300 .btm{height:17px;background-image:url('../im/sidebar_320_box_btm.gif');background-repeat:no-repeat;margin-bottom:20px}
.sidebar_box_220{width:100%}
.sidebar_box_220 tr,.sidebar_box_220 td{text-align:left}
.sidebar_box_220_topgreen{background-color:#f7f7f7;width:100%}
.sidebar_box_220 .top{border-top:4px solid #870a3c;background-color:#f7f7f7;padding:10px 25px;margin-top:0;border-image:linear-gradient(to right,#dc0032,#af144b);border-image-slice:1}
.sidebar_box_220 .mid{background-color:#f7f7f7;padding:0 25px 25px 25px}
.sidebar_box_220 .mid table{border-top:1px solid #d9d9d9;width:100%;padding-top:20px}
.sidebar_box_220 .mid ul li{border-top:.1em solid #d6d6d6!important;border-bottom:none!important}
.sidebar_box_220 .btm{background-image:url('../im/sidebar_220_box_btm.gif');background-repeat:no-repeat;margin-bottom:25px;height:0}
.sidebar_box_220_topgreen .top2{background-repeat:no-repeat;border-top:4px solid #570a3c;padding:10px 10px;border-image:linear-gradient(to right,#dc0032,#af144b);border-image-slice:1}
.sidebar_box_220_topgreen .top2 .sidebar_top a{color:#870a3c!important;font-size:18px}
.sidebar_box_220_topgreen .top2 img{float:left;vertical-align:middle}
.sidebar_box_220_topgreen .mid{background-repeat:repeat-y;padding:0 25px 25px 15px}
.sidebar_box_220_topgreen .mid a{text-decoration:underline}
.sidebar_box_220_topgreen .mid table{width:100%;border-top:1px solid #d9d9d9;padding-top:30px}
.sidebar_box_220_topgreen .mid tr td{padding:0}
.sidebar_box_220_topgreen .mid tr td p{color:#5a4b4b;font-size:12px;font-family:'Source Sans Pro'}
.sidebar_box_220_topgreen .btm{background-image:url('../im/sidebar_220_box_btm.gif');background-repeat:no-repeat;margin-bottom:25px;height:0}
.sidebar_box_220 .mid tr td{padding:0}
.sidebar_box_220 .mid tr td p{color:#2d2323;font-size:15px;font-family:'Source Sans Pro Light'}
.sidebar_box_440_cont{margin-left:3px;float:left;width:46%}
.sidebar_box_440{width:440px}
.sidebar_box_440 .top{background-image:url(../im/login_440bar_top.jpg);background-repeat:no-repeat;padding:12px 0 9px 9px}
.sidebar_box_440 .top img{float:left}
.sidebar_box_440 .mid{background-image:url(../im/login_440bar_bg.jpg);background-repeat:repeat-y;padding:0 9px 0 9px}
.sidebar_box_440 .btm{height:17px;background-image:url(../im/login_440bar_btm.jpg);background-repeat:no-repeat}
.sidebar_box_258_cont{margin:0 0 0 5px;width:27%;float:left}
.sidebar_box_258{width:258px}
.sidebar_box_258 .top{background-image:url(../im/login_258bar_top.jpg);background-repeat:no-repeat;padding:12px 0 9px 9px}
.sidebar_box_258 .top img{float:left}
.sidebar_box_258 .mid{background-image:url(../im/login_258bar_bg.jpg);background-repeat:repeat-y;padding:0 10px 0 9px}
.sidebar_box_258 .btm{height:17px;background-image:url(../im/login_258bar_btm.jpg);background-repeat:no-repeat}
.sidebar_box_229_cont{margin:0 18px 5px 0;*margin:0 8px 5px 0;float:right;width:229px}
.sidebar_box_229{width:229px}
.sidebar_box_229 .top{background-image:url(../im/login_229bar_top.jpg);background-repeat:no-repeat;padding:12px 0 9px 9px}
.sidebar_box_229 .top img{float:left;vertical-align:middle}
.sidebar_box_229 .mid{background-image:url(../im/login_229bar_bg.jpg);background-repeat:repeat-y;padding:0 9px 0 9px}
.sidebar_box_229 .btm{height:17px;background-image:url(../im/login_229bar_btm.jpg);background-repeat:no-repeat}
.sidebar_box_229 ul{list-style:none;margin-left:8px;font-size:1.08em;padding:1px}
.sidebar_box_229 .contact{font-family:'Source Sans Pro',Arial,Helvetica,sans-serif;margin-left:5px;font-size:1.25em;font-weight:bold}
.divider_login{height:5px;border-bottom:1px solid #c0c0c0;margin-bottom:10px}
#top_nav{text-align:right;display:block;overflow:hidden;height:auto;width:auto;margin:0;padding:20px 50px 0 20px}
#print_logo{display:none}
#top_nav .padding{padding:0 0 .42em .42em;*padding:.42em 0 0 .42em}
#top_nav ul{float:right;height:1.25em}
#top_nav ul li{border-left:1px #000 solid;padding:0 .42em 0 .42em;position:relative;margin-left:.42em;float:left;text-transform:capitalize;text-decoration:none;list-style-type:none}
#top_nav ul li.first{border-left:none;list-style:none;display:inline}
#page_container{width:960px;margin:auto auto 25px auto;text-align:left;background:#fff}
#top_menu{height:40px;width:100%;border-top:1px solid #af144b;border-bottom:1px solid #af144b;background-color:#af144b;padding:0;margin:0 0 30px 0;box-shadow:0 1px 1px 0 rgba(213,213,213,0.5)}
#top_menu li.current{font-weight:600;font-family:'Source Sans Pro Semibold';border-bottom:3px solid #fff}
#top_menu li{display:inline;text-transform:capitalize;border:0;line-height:40px;margin:0 50px 0 0;padding-bottom:10px}
#top_menu li a{color:#fff;font-size:17px;font-family:'Source Sans Pro';padding-bottom:11px}
#top_menu li.first{border-left:none;list-style:none;display:inline;margin-left:50px}
#top_menu a{text-decoration:none;color:#666}
#header{height:57px;background-image:url('../im/logo_blank.gif')}
#altnav ul{float:right;margin:1.25em 0 0 0;clear:both}
#altnav ul li{position:relative;margin-left:1.25em;float:left;text-decoration:none;list-style-type:none}
.print_item{display:none}
.options_tabs{background:url('../im/bg_options_tab.gif') repeat-x left top;height:2.5em;margin:.42em .83em 0 .83em;overflow:hidden;padding-left:1.67em;width:920px}
.options_tabs ul{float:left;height:2.08em;list-style-type:none;margin:0;padding:.42em 0 0 0}
.options_tabs li{float:left;height:2.5em;margin-right:1.67em;padding:.33em 0 0 0}
.options_tabs li a{color:#fff;font-weight:bold;padding:.25em 0 .7em 0}
.options_tabs li a:hover{color:#ccc;text-decoration:none}
.options_tabs li.current a{background:url('../im/tab_accounts.gif') no-repeat left -107px;color:#500a28;display:block;margin-top:-0.25em}
.options_tabs li.current a span{background:url('../im/tab_accounts.gif') no-repeat right -52px;margin-left:1.25em;padding:.25em 1.25em .7em 0}
#selectForm{width:220px;margin:0;display:inline;clear:none}
.quick_access{width:155px;transform:translate(-60px,0px)}
.tab .options-tabs{position:relative;margin:30px 0 0 0;display:block;height:27px;border-bottom-style:solid;border-width:1px;border-image-source:linear-gradient(to right,#dc0032,#870a3c);border-image-slice:1}
.tab .options-tabs ul{position:absolute;bottom:-13px;list-style-type:none;font-family:'Source Sans Pro Semibold';font-weight:600;padding-left:10px;transform:translate(-10px,1px)}
.tab .options-tabs li a{outline:0;font-weight:bold;color:#2d2323}
.tab .options-tabs li{margin-right:15px;float:left}
.tab .options-tabs li.current{overflow:hidden}
.tab .options-tabs li.current a{overflow:hidden}
.tab .options-tabs li a span{display:block;margin-left:0;padding:3px 10px 3px 10px}
.tab .options-tabs li.current a span{margin-left:0;border-bottom-style:solid;padding:3px 10px 3px 1px}
.tab .options-tabs li a label{display:block;margin-left:0;padding:3px 10px 3px 10px}
.tab .options-tabs li.current a label{background:transparent url(../im/tabs/account-tabs.gif) no-repeat left -166px;margin-left:0;padding:3px 10px 3px 10px}
.tab-content{display:none}
.current{display:block}
.tab_message .options-tabs{position:relative;background:transparent url(../im/tabs/module-options-tab-bg.jpg) repeat-x scroll right bottom;margin:5px 0 0 0;display:block;border-top:1px solid #eee;height:27px}
.tab_message .options-tabs table{float:right;text-align:right}
.tab_message .options-tabs ul{position:absolute;bottom:-11px;_bottom:0;*bottom:0;list-style-type:none;padding-left:10px}
.tab_message .options-tabs li a{outline:0}
.tab_message .options-tabs img{cursor:pointer}
.tab_message .options-tabs li{margin-right:15px;float:left}
.tab_message .options-tabs li.current{background:red url(../im/tabs/account-tabs.gif) no-repeat right top;overflow:hidden}
.tab_message .options-tabs li.current a{overflow:hidden}
.tab_message .options-tabs li a span{display:block;margin-left:0;padding:3px 10px 3px 10px}
.tab_message .options-tabs li.current a span{background:transparent url(../im/tabs/account-tabs.gif) no-repeat left -166px;margin-left:0;padding:3px 10px 3px 10px}
.tab-content{display:none}
.current{display:block}
.width75 input[type='text']{width:75%}
.pagination{text-align:right;border:solid 1px #736464;border-radius:5px;display:inline-block;float:right;height:35px;overflow:hidden;margin-top:60px}
.pagination a.currentPage{text-decoration:none;color:white;background-color:#fa551e;font-weight:bold}
div.pagination .navi{padding:8px 0 8px 0}
ul#menu li a{background-color:transparent!important;padding:7px 0;font-weight:normal;font-size:16px;color:#f0325a}
ul#menu li a.selected_menuitem{;background-color:#ccedfa}
ul#menu li a.selected_menuitem{color:#af144b;background-color:#ccedfa;font-family:'Source Sans Pro'}
ul#menu,ul#menu ul{list-style-type:none;margin:0;padding:0 .42em 0 0}
ul#menu a{display:block;text-decoration:none}
ul#menu li{text-transform:capitalize;border-top:.1em solid #d6d6d6;border-bottom:.1em solid #fff;cursor:pointer;background:#fffff}
ul#menu li a{color:#500a28;color:#640032;font-family:'Source Sans Pro Light';font-size:14px;font-weight:normal;font-stretch:normal;font-style:normal;letter-spacing:normal;background-color:#fff;padding:.3em 1.25em .3em .5em}
ul#menu li a:hover{background:#ccedfa}
.ssc_input_required{color:#dc0032;padding-left:3px}
.ssc_form_label{font-weight:bold;text-align:right}
.componentHelpText{position:absolute;display:none}
div.errorSummary p{background:url(../im/arrow-white-sprite.gif) no-repeat -115px -962px;padding:0 0 0 2.08em;color:#c33;font-family:'Source Sans Pro',arial,helvetica,verdana,sans-serif}
div.errorSummary{background-color:#fcf5f5;border:solid 1px #c33;border-radius:5px;padding:.83em 0 .83em 1.25em}
tr.errorDetails td p{color:#c33;font-family:'Source Sans Pro',arial,helvetica,verdana,sans-serif}
tr.errorDetails td{background-color:#fcf5f5;border:solid 1px #c33;border-radius:5px;padding:.83em 0 .83em 1.25em}
.errorDetail{color:#c33;background-color:#fcf5f5;border:solid 1px #c33;border-radius:5px;font-family:'Source Sans Pro',arial,helvetica,verdana,sans-serif;display:block}
.errorDetailNone{color:#c33;background-color:#fcf5f5;border:solid 1px #c33;border-radius:5px;font-family:'Source Sans Pro',arial,helvetica,verdana,sans-serif;display:none}
.errorField{background-color:#fcf5f5;border:solid 1px #c33;border-radius:5px}
.header-h3{font-size:1.17em;_clear:both;font-weight:bold;margin:8px 0 8px 4px;text-transform:capitalize}
.column_time_session_summary{width:20%}
.message_history{position:relative;top:-3px;resize:none}
.messageInbox{resize:none}
textarea{border:1px solid #736464;overflow:scroll;color:#500a28}
a.questionmark_right{margin-left:10px}
a.questionmark_left{margin-left:0}
.section_gap{margin-top:10px}
.main_font_color{color:#666}
span.ataglance a{font-weight:bold;font-family:'Source Sans Pro Semibold';color:#f0325a}
table#siteMap tr td a.hyperlink h2{font-size:1em}
table.ssc_form_table tr td.ssc_form_label h2{font-weight:bold;float:left;font-size:1.17em;padding:2px 0 4px 0}
table.ssc_form_table tr td.ssc_form_value h2{font-weight:bold;float:left;font-size:1.17em;padding:2px 0 4px 0}
.total_account{border-top:2px solid #808080;border-bottom:2px solid #808080;padding:5px 12px;margin:5px;font-size:12px;position:relative}
.total_account td{line-height:20px;color:#333;font-family:Tahoma,Geneva,sans-serif;padding:0}
.totalLableStyle{text-align:left;width:65%}
.totalCurrencyStyle{text-align:right;font-weight:bold;width:15%}
.totalNumberStyle{text-align:right;font-weight:bold}
.fsHidden{display:none}
.fsTableSplit{width:0}
.div_box_674{width:650px;float:left}
.div_box_674 table.progress{width:350px}
.db674_cell{float:left;color:#666;text-align:inherit;width:48%;padding:5px 5px 0 5px;height:21px;line-height:21px;border-bottom:1px solid #d6d6d6;font-size:12px}
.db674_cell span{float:left}
.db674_divider{float:left;border-bottom:1px solid #d6d6d6;height:20px;width:99%;clear:both}
.spLeft{width:38%}
.spLine{width:99%;clear:left}
.spBtmLine{border-bottom:0}
.db674_cell_right{float:right;width:55%;padding-top:25px}
.db674_cell_right_loan{float:right;width:55%}
.db674_cellValue{float:right}
.btn a.noIconBtn{padding-right:10px}
.sidebar_box_220_topgreen .payment_offer_myinbox span{font-size:.8em}
.sidebar_box_220_topgreen .payment_offer_myinbox a{font-size:.8em;color:#f00;text-decoration:none}
.sidebar_box_220_topgreen .payment_offer_myinbox font{font-size:.8em;color:#af144b;text-decoration:none}
.loanPayment_subTitle{font-weight:bold;padding-left:5px}
div.dialogue{display:none;position:relative;left:45px;bottom:155px;width:181px;height:117px;z-index:9;font-size:12px;padding:0 20px 15px 20px;text-align:left;vertical-align:middle;margin-bottom:-132px;background:url(../im/login/helpTips.png) no-repeat}
.premierText{font-size:11px;font-weight:bold}
.campaign_page_link{font-size:11px}
.amountText{float:right}
.amountHeader{text-align:left}
.amountHeader span{float:right}
.login_top_banner_image{padding:8px 0 0 0}
.appCentreCls datalist{cellspacing:0;cellpadding:0;border:0;width:100}
.width30{width:30%}
.width56{width:56%}
.width14{width:14%}
#preauth_body{overflow:hidden;padding:0 29px}
.login_time_info{border-bottom:1px dashed #ccc;border-top:1px dashed #ccc;clear:both;padding:15px 0}
.login_time_info_next{border-top:1px dashed #ccc;clear:both;padding:2px 0}
.welcomeText{font-size:110%;font-weight:bold;margin-top:28px}
.IntUnreadMsg{margin-top:28px;text-align:right;white-space:nowrap}
.birthday_message{margin-right:16px;padding-bottom:12px;margin-top:12px;padding-top:25px}
.birthday_message table{height:240px;width:900px}
.birthday_message td{width:300px}
.login_time_info table{width:916px}
.login_time_info_next table{width:916px}
#preauth_body>h2{padding:0 0 15px;font-weight:bold}
#preauth_body *{font-family:'Source Sans Pro',Verdana,arial,helvetica,sans-serif!important}
#preauth_body h2{font-weight:bold}
.interstitialDiv{height:240px;width:300px}
.registSpace{margin-left:10px}
.WTBdivider{border-bottom:1px solid #c0c0c0;margin-bottom:10px}
.email_cnf_msg{color:#f00;text-align:center;font-weight:bold}
input[type=text]::-webkit-input-placeholder{color:#f00;font-style:italic}
input[type=text]:-moz-placeholder{color:#f00;font-style:italic}
input[type=text]::-moz-placeholder{color:#f00;font-style:italic}
input[type=text]:-ms-input-placeholder{color:#f00;font-style:italic}
.tooltip{position:relative;display:inline-block}
.tooltip .tooltiptext{visibility:hidden;width:120px;background-color:#555;color:#fff;text-align:center;padding:5px 0;border-radius:6px;position:absolute;z-index:1;bottom:125%;left:50%;margin-left:-60px;opacity:0;transition:opacity 1s}
.btn a.directional .tooltip .tooltiptext::after{content:"";position:absolute;top:100%;left:50%;margin-left:-5px;border-width:5px;border-style:solid;border-color:#555 transparent transparent transparent}
.tooltip:hover .tooltiptext{visibility:visible;opacity:1}
.emptyClass a:active,.highlight a:active,.odd a:active,.even a:active,a span:active,#menu li a:active,#footer_links li a:active{text-decoration:underline;color:#dd2e52}
.emptyClass a:hover,.highlight a:hover,.odd a:hover,.even a:hover,a span:hover,#menu li a:hover,#footer_links li a:hover{text-decoration:underline}
#top_menu li:hover{text-shadow:1px 0 0 white;border-bottom:3px solid #fff;text-decoration:none!important}
#top_menu li:active{text-shadow:1px 0 0 white;border-bottom:3px solid #fff;text-decoration:none!important}
#top_menu .current:hover{text-shadow:none!important;border-bottom:3px solid white;text-decoration:none!important}
#top_menu .current:active{text-shadow:none!important;border-bottom:3px solid white;text-decoration:none!important}
.blue .btn a.actional:active{color:#f0325a!important}
.btn a.noIconBtn:active{color:#fff!important}
.btn a.noIconBtn:hover{text-decoration:none!important}
.noprint .btn .directional_0:hover{color:#fff!important;background-color:#870a3c!important}
#form .btn a.directional:hover,.btn a.directional_0_bb:hover{background-color:#fa622f}
#form .btn a.directional:active,.btn a.directional_0_bb:active{background-color:#ea511e;color:#fff}
.btn a.primarybtn1:active{background-color:#ea511e!important;color:#fff!important;border:1px solid #fa551e!important}
.btn a.primarybtn1:hover{background-color:#fa622f!important;color:#fff!important;border:1px solid #fa551e!important}
.btn a.navigational:active,.btn a.directional_0:active{background-color:#ea511e}
.btn a.navigational:hover,.btn a.directional_0:hover{background-color:#fa622f}
.btn a.reverse:active{color:#ea511e;border:solid 1px #ea511e}
.btn a.reverse:hover{color:#fa622f;border:solid 1px #fa622f}
.btn a.reverse1:hover,.btn a.reverse2:hover,.btn a.reverse3:hover{color:#fa622f!important;border:solid 1px #fa622f!important}
.btn a.reverse1:active,.btn a.reverse2:active,.btn a.reverse3:active{color:#ea511e!important;border:solid 1px #ea511e!important}
.btn a.directional:hover,.btn a.actional_bb:hover{color:#fa622f;border:solid 1px #fa622f}
.btn a.directional:active,.btn a.actional_bb:active{color:#ea511e;border:solid 1px #ea511e}
.btn a.actional:hover{text-decoration:underline!important}
.componentHelpText-1{left:auto!important;top:12%!important;right:10%!important;background-color:white}
.componentHelpText-2{left:auto!important;top:35%!important;right:10%!important;background-color:white}
.componentHelpText-1 .top{display:none}
.componentHelpText-2 .top{display:none}
body{font-family:'Source Sans Pro';font-size:14px;padding:0 65px 20px 65px;background-color:#f7f7f7;background-image:none}
select{height:30px;width:308px;font-size:13px;font-weight:normal;font-stretch:normal;line-height:normal;color:#500a28;border-radius:5px;background-color:white;border:1px solid #736464;font-family:'Source Sans Pro';width:auto}
input[type="text"]{width:340px;height:30px;border-radius:5px;border:1px solid #736464;display:inline-block;margin:0 10px 15px 0;background-color:white;font-size:16px;color:#736464;font-family:'Source Sans Pro';font-weight:normal;padding:0 15px}
input[type="password"]{width:274px;height:30px;border-radius:5px;border:1px solid #736464;display:inline-block;margin:0 0 15px 0;background-color:#fff;font-size:16px;color:#736464;font-family:'Source Sans Pro';font-weight:normal;padding:0 15px}
#linkAccountForm input[type='text']{margin-left:-4px}
#content_640{margin:15px 60px 60px 60px;background-color:transparent;padding:0;width:70%}
@media screen and (max-width:1130px){#content_640{width:74%}
}
@media screen and (max-width:875px){#content_640{width:70%}
}
#page_container{padding:0 0 10px 0;width:100%;position:relative}
.acctType h2{transform:translate(-33px,0px);color:#500a28}
h1{width:207px;height:31px;font-size:28px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:normal;letter-spacing:normal;color:#500a28;margin-bottom:20px;padding-left:30px;width:100%;margin-top:-10px}
.tab_box_674{overflow:hidden;padding:0 50px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.tab_box_674 .top{width:100%;background-size:75% auto;background-repeat:no-repeat;background-position:left;background-color:white}
.tab_box_674 .mid{width:100%;background:#fff;margin:0 auto}
.directional_0{height:auto;width:88px;text-align:center;border-radius:100px;font-size:16px;font-weight:normal!important;margin-top:6px;background-image:none!important}
.directional_0 em{display:none}
.directional_0:hover{font-size:16px}
#content_640 .padding{padding:0}
#header{background-image:url('../im/bir_classic/logo-barclays.png');background-repeat:no-repeat;background-position:center left;padding:0 50px 20px 50px;border-left:50px solid transparent;background-color:white;z-index:10;box-shadow:0 1px 1px 0 #d5d5d5;position:relative}
#top_nav{display:block;overflow:hidden;height:auto;width:auto;margin:0;padding:20px 50px 0 20px}
#top_nav ul li{border:0}
#top_nav ul li a{color:#5a4b4b;font-size:15px}
.btn a.actional{height:auto;padding:6px 0;min-width:100px;text-align:center;border-radius:100px;font-size:16px;font-weight:normal}
.deactivate_button{color:#fff;text-transform:capitalize;text-decoration:none;min-width:160px;height:45px;line-height:45px;border:1px solid #0074a6;background-color:#00618c!important;border-radius:100px;font-size:14px;padding:0!important;font-weight:300}
.deactivate_button:hover{color:#fff;background-color:#0074a6}
#altnav ul li{color:#500a28;font-weight:normal;font-size:17px}
#altnav a img{display:none}
#altnav ul .btn.fr{margin-top:0!important;margin-left:10px}
#altnav ul li strong{text-decoration:underline;font-weight:normal}
.options_tabs{display:none}
#scrollup{height:200px;width:100%;background-size:75% auto;background-repeat:no-repeat;background-position:left;margin-bottom:35px}
.ssc_form_label{display:inline-block;text-align:left;font-size:14px;color:#787272;font-weight:normal;padding:0;min-width:100%}
.ssc_form_value{display:block;color:#2d2323;padding:0;font-size:18px;padding-bottom:12px}
.ssc_form_value:empty{background:red;height:0;padding:0;margin:0}
.ssc_form_label:empty{background:yellow;height:0;padding:0;margin:0}
td.ssc_form_label span[style]{padding:4px 0;font-weight:bold;color:#2d2323;width:100%;margin-bottom:12px;font-size:18px;margin-top:32px}
#debitCardDetails label span{font-size:14px;font-weight:normal}
#debitCardDetails table:nth-of-type(2){background-color:#e9e7e7;border-bottom-left-radius:5px;border-bottom-right-radius:5px;border-collapse:collapse;margin-bottom:25px}
#debitCardDetails table:nth-of-type(2) input{width:50px;height:40px;border:1px solid #bfbfbf}
#debitCardDetails table:nth-of-type(2) td{text-align:center;padding:0}
#debitCardDetails table:nth-of-type(2) td:nth-child(even){display:none}
#debitCardDetails table:nth-of-type(2) input{padding:0;display:inline-block;text-align:center}
#debitCardDetails table:nth-of-type(1){text-align:center;background-color:#e9e7e7;border-top-right-radius:5px;border-top-left-radius:5px;margin-top:10px;padding-top:5px}
#debitCardDetails table:nth-of-type(1) tr td{width:50px}
#debitCardDetails table:nth-of-type(1) tr td:nth-child(even){display:none}
#identityClaimForm table:nth-of-type(2){font-size:14px}
.page_tp_button{margin-top:20px;margin-bottom:10px}
.page_tp_button td .btn{margin:0 10px}
.btn a.reverse1{color:#fa551e!important;background-color:#fff!important}
.btn a.reverse2{background-color:#fff!important;color:#fa551e!important;transform:translate(-130px,-34px)!important}
.btn a.reverse3{transform:translate(-224px,0px)}
.backbutton{float:left;margin-left:-18px}
.mureverse2{transform:translate(-150px,-63px)}
.mureverse{transform:translate(-364px,-63px)}
.btn a.navigational{min-width:120px;width:auto;height:33px;line-height:36px;border:0;font-weight:600;color:#fff;background-color:#fa551e;font-size:14px;padding:0;background-image:none;text-align:center;border-radius:5px;border:1px solid #fa551e;font-family:'Source Sans Pro Semibold'}
.btn a.navigational span{display:none}
.btn a.navigational em{display:none}
.btn a.default{line-height:36px;width:auto;min-width:120px;height:33px;border:1px solid #fa551e;background-color:#fff;color:#fa551e;border-radius:5px;font-size:14px;font-weight:600;font-family:'Source Sans Pro Semibold'}
.btn a.default span{display:none}
.btn a.default span{display:none}
#identityClaimForm\:id{float:left;margin-bottom:25px}
.questionmark_right{display:inline-block}
#identityClaimForm\:cardNum{float:left;margin-bottom:25px}
#identityClaimForm p{margin-top:10px}
#debitCardDetails table:nth-of-type(3) tr{display:inline-block}
#debitCardDetails table:nth-of-type(3) tr:first-child{width:50%}
#debitCardDetails table:nth-of-type(3) tr:nth-child(2){padding-top:16px}
.tab_box_674 .btm{display:none}
#footer{position:relative;background:white;width:100%;bottom:-123px;text-align:center;height:70px;margin-bottom:30px}
#footer #footer_center_long{width:auto;float:none;height:auto;background-image:none}
#footer_links li{border-left:1px solid #f0325a}
#footer_links a{color:#f0325a;font-size:14px}
#footer_left_long{display:none}
#footer_right_long{display:none}
.otp_box .top1{color:#500a28}
.sqa_table{width:225px;float:right}
.pagination a{text-align:center;height:35px;width:35px;border-left:solid 1px #bfbfbf;overflow:hidden;display:inline-block;line-height:35px;color:#fa551e;font-size:16px}
.pagination a:first-child{border:0}
.pagination a::after{display:none}
.create_mandate_user_table input{width:200px}
.create_mandate_user_Name td:nth-child(3){padding-top:58px}
.create_mandate_user_Name td:nth-child(4){padding-top:40px}
#detailForm\:accountList{width:308px;height:30px;border-radius:5px;border:solid 1px #736464;font-size:12px}
#detailForm td{color:#5a4b4b}
#CreateMandateInput input[type='text']{width:75%}
#CreateMandateInput\:customerTitle{font-size:12px}
#CreateMandateInput\:CustomerName{margin:0;padding:0;width:120px}
#CreateMandateInput\:customerMiddleName{margin:0;padding:0;width:120px}
#CreateMandateInput\:customerLastName{margin:0;padding:0;width:120px}
#CreateMandateInput\:fromDate{font-size:9px}
#form\:bankName{width:65%}
.btn a.actional_bb{min-width:108px;height:33px;line-height:35px;border:1px solid #fa551e;background-color:#fff;color:#fa551e;border-radius:5px;font-size:14px;padding:0!important;text-align:center;text-transform:capitalize;text-decoration:none}
a:hover.actional_bb{background-position:-19px 0}
a:hover.actional_bb{text-decoration:none;cursor:pointer}
.btn a.default_bb{min-width:108px;width:auto;height:33px;line-height:35px;border:1px solid #fa551e;background-color:#fff;color:#fa551e;border-radius:5px;font-size:14px;padding:0!important;text-align:center;text-transform:capitalize;text-decoration:none}
a:hover.default_bb{text-decoration:none;cursor:pointer}
.btn a.default_bb span{display:none}
.btn a.default_bb span{display:none}
.btn a.directional_0_bb{min-width:108px;height:33px;line-height:35px;border:1px solid #fa551e;background-color:#fa551e;border-radius:5px;font-size:14px;color:#fff;padding:0!important;text-align:center;text-transform:capitalize;text-decoration:none}
a.directional_0_bb{color:#fff;text-transform:capitalize;text-decoration:none}
a:hover.directional_0_bb{text-decoration:none;cursor:pointer}
#form\:terminateAmount{width:55%}
#form\:terminateNumber{width:55%}
#form\:j_id78{width:100%}
@font-face{font-family:'Source Sans Pro';src:url('../fonts/SourceSansPro-Regular.ttf') format('truetype');font-weight:normal;font-style:normal}
@font-face{font-family:'Source Sans Pro Semibold';src:url('../fonts/SourceSansPro-Semibold.ttf') format('truetype');font-weight:normal;font-style:normal}
@font-face{font-family:'Source Sans Pro Light';src:url('../fonts/SourceSansPro-Light.ttf') format('truetype');font-weight:normal;font-style:normal}
@font-face{font-family:'Source Sans Pro Bold';src:url('../fonts/SourceSansPro-Bold.ttf') format('truetype');font-weight:normal;font-style:normal}
@media only screen and (max-width:1230px){h1{font-size:22px;line-height:1em}
select{max-width:400px}
#altnav ul li{font-size:9px}
#top_menu li a{font-size:12px}
#content_640{margin:15px}
#sidebar_240{margin-right:5px}
.sidebar_box_220 .mid{padding:5px}
.sidebar_box_220 .top{padding:10px 10px}
.sidebar_top,.sidebar_box_220_topgreen .top2 .sidebar_top a{font-size:16px}
.tab_box_674{overflow:visible;padding:0 5px}
.tab_box_674 table{width:95%}
.btn a.directional_0{min-width:100px}
.btn a.navigational{min-width:100px}
.btn a.default{min-width:100px}
.btn a.directional{min-width:100px}
.banner_saving_account img{width:150px}
#selectForm\:quick_access{height:25px;font-size:12px;margin:10px -60px 0 0}
.noprint .btn .directional_0{transform:translate(-1px,10px)!important}
.quick_access{width:120px}
#detailForm\:accountList{width:200px}
#otpInput{width:65%;margin-top:15px}
.otp_box .top1,.otp_box .mid1{border:1px solid #bfbfbf}
.pagination{margin-top:15px}
.pagination a{width:20px;font-size:12px}
.page_tp_button{margin:0}
#scrollup{margin-bottom:0}
ul#menu li a{font-size:14px}
.tab .options-tabs{font-size:12px;margin:15px 0 0 0}
#detailForm\:fromDate{margin:0}
#detailForm\:toDate{margin:0}
#j_id35\:j_id41{font-size:12px}
.btn a.functional{min-width:100px}
#form\:payeeFilter{width:220px}
textarea{height:70px;overflow:scroll}
#header{padding:0 5px 15px 5px}
.headline{width:90%}
.headline img{width:620px}
.sidebar_box_220_topgreen .mid{padding:5px}
.sidebar_box_220_topgreen .mid tr td p{font-size:10px}
#form\:branchName{width:50%}
}